Index: doc/latex/libKF_8h__dep__incl.eps
===================================================================
--- doc/latex/libKF_8h__dep__incl.eps (revision 255)
+++ doc/latex/libKF_8h__dep__incl.eps (revision 261)
@@ -180,33 +180,33 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 1966 182
+%%PageBoundingBox: 36 36 116 124
 %%PageOrientation: Portrait
 0 0 1 beginpage
 gsave
-36 36 1930 146 boxprim clip newpath
+36 36 80 88 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
 % Node1
 gsave
 0.000 0.000 0.749 nodecolor
-newpath 752 116 moveto
-752 137 lineto
-924 137 lineto
-924 116 lineto
+newpath 14 58 moveto
+14 79 lineto
+59 79 lineto
+59 58 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 752 116 moveto
-752 137 lineto
-924 137 lineto
-924 116 lineto
+newpath 14 58 moveto
+14 79 lineto
+59 79 lineto
+59 58 lineto
 closepath stroke
 0.000 0.000 0.000 nodecolor
 10 /FreeSans set_font
-760 123.5 moveto 156 (work/git/mixpp/bdm/estim/libKF.h) alignedtext
+21.5 65.5 moveto 29 (libKF.h) alignedtext
 grestore
 % Node2
 gsave
-[ /Rect [ 414 59 612 79 ]
+[ /Rect [ 0 1 72 21 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($ekf__templ_8h.html) >>
@@ -214,20 +214,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 414 58 moveto
-414 79 lineto
-613 79 lineto
-613 58 lineto
+newpath 0 0 moveto
+0 21 lineto
+72 21 lineto
+72 0 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 414 58 moveto
-414 79 lineto
-613 79 lineto
-613 58 lineto
+newpath 0 0 moveto
+0 21 lineto
+72 21 lineto
+72 0 lineto
 closepath stroke
 0.000 0.000 0.000 nodecolor
 10 /FreeSans set_font
-421.5 65.5 moveto 183 (work/git/mixpp/bdm/estim/ekf_templ.h) alignedtext
+8 7.5 moveto 56 (ekf_templ.h) alignedtext
 grestore
 % Node1->Node2
@@ -236,546 +236,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 766 114 moveto
-707 103 624 88 569 79 curveto
+newpath 36 48 moveto
+36 38 36 28 36 21 curveto
 stroke
 0.667 0.776 0.439 edgecolor
-newpath 765.51 117.47 moveto
-776 116 lineto
-766.88 110.61 lineto
+newpath 32.5 48 moveto
+36 58 lineto
+39.5 48 lineto
 closepath fill
 1 setlinewidth
 solid
 0.667 0.776 0.439 edgecolor
-newpath 765.51 117.47 moveto
-776 116 lineto
-766.88 110.61 lineto
-closepath stroke
-grestore
-% Node4
-gsave
-[ /Rect [ 0 1 186 21 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($mpf__load_8cpp.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 0 0 moveto
-0 21 lineto
-186 21 lineto
-186 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 0 0 moveto
-0 21 lineto
-186 21 lineto
-186 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-8 7.5 moveto 170 (work/git/mixpp/pmsm/mpf_load.cpp) alignedtext
-grestore
-% Node1->Node4
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 742 119 moveto
-654 112 521 98 405 80 curveto
-306 63 192 36 133 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 741.7 122.49 moveto
-752 120 lineto
-742.4 115.52 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 741.7 122.49 moveto
-752 120 lineto
-742.4 115.52 lineto
-closepath stroke
-grestore
-% Node5
-gsave
-[ /Rect [ 596 1 780 21 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($mpf__test_8cpp.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 596 0 moveto
-596 21 lineto
-781 21 lineto
-781 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 596 0 moveto
-596 21 lineto
-781 21 lineto
-781 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-603.5 7.5 moveto 169 (work/git/mixpp/pmsm/mpf_test.cpp) alignedtext
-grestore
-% Node1->Node5
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 776 113 moveto
-756 106 734 96 718 80 curveto
-700 63 693 36 690 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 775.42 116.48 moveto
-786 116 lineto
-777.43 109.77 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 775.42 116.48 moveto
-786 116 lineto
-777.43 109.77 lineto
-closepath stroke
-grestore
-% Node6
-gsave
-[ /Rect [ 798 1 1022 21 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($mpf__u__delta__real_8cpp.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 798 0 moveto
-798 21 lineto
-1023 21 lineto
-1023 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 798 0 moveto
-798 21 lineto
-1023 21 lineto
-1023 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-805.5 7.5 moveto 209 (work/git/mixpp/pmsm/mpf_u_delta_real.cpp) alignedtext
-grestore
-% Node1->Node6
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 780 113 moveto
-745 102 709 83 729 58 curveto
-742 41 791 29 835 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 779.42 116.48 moveto
-790 116 lineto
-781.43 109.77 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 779.42 116.48 moveto
-790 116 lineto
-781.43 109.77 lineto
-closepath stroke
-grestore
-% Node8
-gsave
-[ /Rect [ 738 59 938 79 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($mpf__u__delta_8cpp.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 738 58 moveto
-738 79 lineto
-939 79 lineto
-939 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 738 58 moveto
-738 79 lineto
-939 79 lineto
-939 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-745.5 65.5 moveto 185 (work/git/mixpp/pmsm/mpf_u_delta.cpp) alignedtext
-grestore
-% Node1->Node8
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 838 106 moveto
-838 96 838 86 838 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 834.5 106 moveto
-838 116 lineto
-841.5 106 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 834.5 106 moveto
-838 116 lineto
-841.5 106 lineto
-closepath stroke
-grestore
-% Node9
-gsave
-[ /Rect [ 956 59 1164 79 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($mpf__u__weight_8cpp.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 956 58 moveto
-956 79 lineto
-1164 79 lineto
-1164 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 956 58 moveto
-956 79 lineto
-1164 79 lineto
-1164 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-964 65.5 moveto 192 (work/git/mixpp/pmsm/mpf_u_weight.cpp) alignedtext
-grestore
-% Node1->Node9
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 890 113 moveto
-930 103 985 88 1022 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 888.57 109.77 moveto
-880 116 lineto
-890.58 116.48 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 888.57 109.77 moveto
-880 116 lineto
-890.58 116.48 lineto
-closepath stroke
-grestore
-% Node10
-gsave
-[ /Rect [ 1182 59 1392 79 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($pmsm__unkQpf_8cpp.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 1182 58 moveto
-1182 79 lineto
-1393 79 lineto
-1393 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 1182 58 moveto
-1182 79 lineto
-1393 79 lineto
-1393 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-1189.5 65.5 moveto 195 (work/git/mixpp/pmsm/pmsm_unkQpf.cpp) alignedtext
-grestore
-% Node1->Node10
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 933 115 moveto
-1015 104 1132 89 1209 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 932.6 111.52 moveto
-923 116 lineto
-933.3 118.49 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 932.6 111.52 moveto
-923 116 lineto
-933.3 118.49 lineto
-closepath stroke
-grestore
-% Node11
-gsave
-[ /Rect [ 1410 59 1588 79 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($sim__var_8cpp.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 1410 58 moveto
-1410 79 lineto
-1589 79 lineto
-1589 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 1410 58 moveto
-1410 79 lineto
-1589 79 lineto
-1589 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-1417.5 65.5 moveto 163 (work/git/mixpp/pmsm/sim_var.cpp) alignedtext
-grestore
-% Node1->Node11
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 934 119 moveto
-1047 111 1237 96 1401 80 curveto
-1404 80 1407 79 1410 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 933.6 115.52 moveto
-924 120 lineto
-934.3 122.49 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 933.6 115.52 moveto
-924 120 lineto
-934.3 122.49 lineto
-closepath stroke
-grestore
-% Node12
-gsave
-[ /Rect [ 1606 59 1922 79 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($ekf__obj_8h.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 1606 58 moveto
-1606 79 lineto
-1922 79 lineto
-1922 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 1606 58 moveto
-1606 79 lineto
-1922 79 lineto
-1922 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-1614 65.5 moveto 300 (work/git/mixpp/pmsm/simulator_zdenek/ekf_example/ekf_obj.h) alignedtext
-grestore
-% Node1->Node12
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 934 121 moveto
-1078 112 1359 95 1597 80 curveto
-1602 80 1607 79 1612 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 933.6 117.52 moveto
-924 122 lineto
-934.3 124.49 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 933.6 117.52 moveto
-924 122 lineto
-934.3 124.49 lineto
-closepath stroke
-grestore
-% Node3
-gsave
-[ /Rect [ 416 1 578 21 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($k1_8cpp.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 416 0 moveto
-416 21 lineto
-578 21 lineto
-578 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 416 0 moveto
-416 21 lineto
-578 21 lineto
-578 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-424 7.5 moveto 146 (work/git/mixpp/doprava/k1.cpp) alignedtext
-grestore
-% Node2->Node3
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 507 48 moveto
-504 39 501 28 500 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 503.77 49.43 moveto
-510 58 lineto
-510.48 47.42 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 503.77 49.43 moveto
-510 58 lineto
-510.48 47.42 lineto
-closepath stroke
-grestore
-% Node2->Node4
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 423 57 moveto
-346 46 237 31 166 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 422.7 60.49 moveto
-433 58 lineto
-423.4 53.52 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 422.7 60.49 moveto
-433 58 lineto
-423.4 53.52 lineto
-closepath stroke
-grestore
-% Node2->Node5
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 556 55 moveto
-587 44 630 30 658 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 554.57 51.77 moveto
-546 58 lineto
-556.58 58.48 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 554.57 51.77 moveto
-546 58 lineto
-556.58 58.48 lineto
-closepath stroke
-grestore
-% Node2->Node6
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 599 56 moveto
-672 46 774 31 841 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 598.12 52.61 moveto
-589 58 lineto
-599.49 59.47 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 598.12 52.61 moveto
-589 58 lineto
-599.49 59.47 lineto
-closepath stroke
-grestore
-% Node7
-gsave
-[ /Rect [ 204 1 398 21 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($pmsm__mix_8cpp.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 204 0 moveto
-204 21 lineto
-399 21 lineto
-399 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 204 0 moveto
-204 21 lineto
-399 21 lineto
-399 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-211.5 7.5 moveto 179 (work/git/mixpp/pmsm/pmsm_mix.cpp) alignedtext
-grestore
-% Node2->Node7
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 463 55 moveto
-424 44 372 30 338 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 462.42 58.48 moveto
-473 58 lineto
-464.43 51.77 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 462.42 58.48 moveto
-473 58 lineto
-464.43 51.77 lineto
+newpath 32.5 48 moveto
+36 58 lineto
+39.5 48 lineto
 closepath stroke
 grestore
@@ -787,5 +259,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 1966 182
+%%BoundingBox: 36 36 116 124
 end
 restore
